prompt.message = আপনি অতিরিক্ত বৈশিষ্ট্য এবং দ্রুত ব্যবহারের জন্য %S (%S), ইনস্টল করতে চান?
prompt.yes = হ্যাঁ
prompt.yesAccessKey = Y
prompt.no = না
prompt.noAccessKey = N
prompt.dontask = আবার জিজ্ঞাসা করবেন না
prompt.dontaskAccessKey = D
prefs.integration = ডেস্কটপ একাঙ্গীকরণ
prefs.exceptions = ব্যতিক্রমসমূহ...
prefs.enabled = যে কোনো ওয়েব সাইটের জন্য দ্রুত একাঙ্গীকরণের বিকল্পসমূহ
exceptionDialog.descrLabel = এইসব ওয়েব সাইটেগুলি কোনো একাঙ্গীকরণের বিকল্প প্রদান করবে না
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = বন্ধ করুন
webappsGreasemonkey.installPrompt = আপনি অতিরিক্ত বৈশিষ্ট্য এবং দ্রুত ব্যবহারের জন্য  %S,  ইনস্টল করতে চান?
webappsGreasemonkey.install = ইনস্টল করুন
